HelloWorld Sample Web Application
=============================

This is a sample repository to demonstrate how to build an application bundle
with Web runtime for Apertis.

Building from git
=================

$ ./autogen.sh --prefix=/Applications/org.apertis.HelloWorldWebApp
$ make
$ make install `pwd`/DESTDIR
$ sudo ribchester-bundle install org.apertis.HelloWorldWebApp 0.1.0 `pwd`/DESTDIR

Licensing
=========

This sample application is licensed under the MPLv2; see COPYING for more details.

Bugs
====

Bug reports and (git formatted) patches should be submitted to the Phabricator
instance for Apertis:

http://phabricator.apertis.org/

Contact
=======

See AUTHORS.
